.disableButton{
    opacity: 0.5;
    pointer-events: none;
}
.hormoneCalculator{
    margin-top: 29px;
}
.hormoneCalculator__titleBox h3{
    font-size: 26px;
    line-height: 48px;
    font-weight: 400;
    color: #74368c;
}
.hormoneCalculator__titleBox h4{
    margin-top: -30px;
}
.hormoneCalculator__formCont{
    display: grid;
    gap: 30px;
    grid-template-columns: 1fr 1fr 1fr;
}
.hormoneCalculator__formBox{
    display: flex;
    flex-direction: column;
    width: 100%;
}
.hormoneCalculator__formBox label{
    font-size: 13px;
    line-height: 18px;
    font-weight: 500;
    margin-bottom: 6px;
}
.hormoneCalculator__formBox input{
    border: 1px solid #E0E0E0;
    width: 100%;
    border-radius: 6px;
}
.hormoneCalculator__error{
    display: none;
    margin-top: 23px;
    padding: 10px;
    border: 1px solid red;
    border-radius: 6px;
}
.hormoneCalculator__errorBox{
    text-align: center;
    color: red;
    font-weight: 500;
    font-size: 17px;
}
.hormoneCalculator__errorF3{
    display: none;
    margin-top: 23px;
    padding: 10px;
    border: 1px solid red;
    border-radius: 6px;
}
.hormoneCalculator__errorBoxF3{
    text-align: center;
    color: red;
    font-weight: 500;
    font-size: 17px;
}
.hormoneCalculator__buttonBox{
    margin-top: 23px;
    display: flex;
    justify-content: end;
    flex-direction: row-reverse;
    gap: 30px;
}
.hormone_button_clear{
    background-color: #F59155;
    border-radius: 6px;
}
.hormone_button_clear:hover{
    opacity: 0.8;
    background-color: #F59155;
}
.hormone_button_clear:active{
    background-color: #F59155;
}
.hormone_button_clear:focus{
    background-color: #F59155;
}
.hormone_button_clear_f3{
    background-color: #F59155;
    border-radius: 6px;
}
.hormone_button_clear_f3:hover{
    opacity: 0.8;
    background-color: #F59155;
}
.hormone_button_clear_f3:active{
    background-color: #F59155;
}
.hormone_button_clear_f3:focus{
    background-color: #F59155;
}
.hormoneCalculator__hideBox{
    margin-top: 23px;
    padding: 10px;
    color: white;
    background-color: #F59155;
    width: calc(33% - 15px);
    border-radius: 6px;
}
.hormoneCalculator__hideBoxF3{
    margin-top: 23px;
    padding: 10px;
    color: white;
    background-color: #F59155;
    width: calc(33% - 15px);
    border-radius: 6px;
}

.thyroidCalculator{
    margin-top: 31px;
}
.thyroidCalculator__titleBox h3{
    font-size: 26px;
    line-height: 48px;
    font-weight: 400;
    color: #74368c;
}
.thyroidCalculator__gridBox{
    display: grid;
    gap: 30px;
    grid-template-columns: 1fr 1fr;
}
.thyroidCalculator__resultBox{
    margin-top: 25px;
}

@media only screen and (max-width: 1130px) {
    .thyroidCalculator__gridBox{
        display: grid;
        gap: 30px;
        grid-template-columns: 1fr;
    }
    .thyroidCalculator__resultBox{
        display: flex;
        flex-direction: column-reverse;
    }
    .thyroidCalculator__hideBox{
        margin-bottom: 23px;
    }
    .hormoneCalculator__hideBoxF3{
        width: 100%;
    }
    .hormoneCalculator__hideBox{
        width: 100%;
    }
}
.thyroidCalculator__rightSide h3{
    font-size: 26px;
    line-height: 48px;
    font-weight: 400;
}
.thyroidCalculator__leftSide h3{
    font-size: 26px;
    line-height: 48px;
    font-weight: 400;
}
.thyroidCalculator__formBox{
    display: flex;
    flex-direction: column;
    gap: 6px;
    width: 100%;
}
.thyroidCalculator__space{
    display: flex;
    flex-direction: row;
    gap: 31px;
}
.thyroidCalculator__formBox label{
    font-size: 13px;
    line-height: 18px;
    font-weight: 500;
    margin-bottom: 6px;
}
.thyroidCalculator__formBox input{
    border: 1px solid #E0E0E0;
    width: 100%;
    border-radius: 6px;
}
.thyroidCalculator__buttonBox{
    margin-top: 33px;
    display: flex;
    justify-content: end;
    flex-direction: row-reverse;
    gap: 30px;
}
.thyroid_button_clear{
    background-color: #F59155;
    border-radius: 6px;
}
.thyroid_button_clear:hover{
    opacity: 0.8;
    background-color: #F59155;
}
.thyroid_button_clear:active{
    background-color: #F59155;
}
.thyroid_button_clear:focus{
    background-color: #F59155;
}
.thyroidCalculator__hideBox{
    margin-top: 23px;
    padding: 7px;
    color: white;
    background-color: #F59155;
    border-radius: 6px;
}

.thyroidCalculator__imageElem img{
    width: 100%;
    height: auto;
    max-height: 350px;
    object-fit: cover;
    object-position: top;
    border-radius: 6px !important;
    margin-top: 5px;
}
.thyroidCalculator__imageBox{
    position: relative;
}
.thyroidCalculator__descImage{
    position: absolute;
    text-align: center;
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    font-size: 33px;
    padding: 0px 20px;
    top: 50%;
    transform: translateY(-50%);
    color: white;
    font-weight: bold;
}

@media only screen and (max-width: 590px) {
    .thyroidCalculator__space{
        flex-direction: column;
    }
    .hormoneCalculator__formCont{
        display: flex;
        flex-direction: column;
    }
    .thyroidCalculator__gridBox{
        display: flex;
        flex-direction: column-reverse;
    }
    .hormoneCalculator__titleBox h3{
        font-size: 20px;
    }
    .hormoneCalculator__titleBox h4{
        font-size: 16px;
    }
    .thyroidCalculator__titleBox h3{
        font-size: 20px;
    }
    .thyroidCalculator__titleBox h4{
        font-size: 16px;
    }
}
.thyroid_button_click,
.hormone_button_click_f3,
.hormone_button_click{
    border-radius: 6px;
    position: relative;
}


.btn-ring_f1,
.btn-ring_f2,
.btn-ring_f3{
    display: none;
    position: absolute;
    top: 0;
    left: 32px;
}
.btn-ring_f1:after{
    content: "";
    display: block;
    width: 25px;
    height: 25px;
    margin: 8px;
    border-radius: 50%;
    border: 3px solid #fff;
    border-color: #fff transparent #fff transparent;
    animation: ringa 1.2s linear infinite;
}
.btn-ring_f2:after{
    content: "";
    display: block;
    width: 25px;
    height: 25px;
    margin: 8px;
    border-radius: 50%;
    border: 3px solid #fff;
    border-color: #fff transparent #fff transparent;
    animation: ringb 1.2s linear infinite;
}
.btn-ring_f3:after{
    content: "";
    display: block;
    width: 25px;
    height: 25px;
    margin: 8px;
    border-radius: 50%;
    border: 3px solid #fff;
    border-color: #fff transparent #fff transparent;
    animation: ringc 1.2s linear infinite;
}
@keyframes ringa {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes ringb {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes ringc {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.post-73572 .elementor-shortcode{
    display: none !important;
}

.post-73572 .entry-header{
    display: none;
}
.elementor-shortcode {
    display: initial;
}
.elementor-shortcode .elementor-row{
    display: flex;
    width: 100%;
}
